%define module_name Lingua-EN-Opinion
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Lingua/EN/Sentence.pm) perl(Moo.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Wordlist.pm) perl(Statistics/Lite.pm) perl(Test/EOL.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Spelling.pm) perl(Test/Synopsis.pm) perl(Try/Tiny.pm) perl(WordNet/QueryData.pm) perl(namespace/clean.pm) perl(strict.pm) perl(strictures.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1301
Release: alt1
Summary: Measure the emotional sentiment of text
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GE/GENE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
A `Lingua::EN::Opinion' object measures the emotional sentiment of text.

Please see the eg/ and t/ scripts for example usage.

The write-up illustrating results can be found at
http://techn.ology.net/book-of-revelation-sentiment-analysis/

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README README.md LICENSE
%perl_vendor_privlib/L*

%changelog
* Thu May 02 2019 Igor Vlasenko <viy@altlinux.ru> 0.1301-alt1
- updated by package builder

* Sat Jul 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.1300-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.1203-alt1
- initial import by package builder

